# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/XMPP/Client.pm) perl(AnyEvent/XMPP/Ext/Pubsub.pm) perl(AnyEvent/XMPP/Util.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Object/Tiny.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(XML/Atom/Entry.pm) perl(XML/Atom/Feed.pm) perl(XML/OPML/LibXML.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name AnyEvent-Superfeedr
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: XMPP interface to Superfeedr service.
Group: Development/Perl
License: perl
URL: http://github.com/yannk/perl-anyevent-superfeedr/tree

Source0: http://cpan.org.ua/authors/id/Y/YA/YANNK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
WARNING: the interface is likely to change in the future.

Allows you to subscribe to feeds and get notified real-time about new
content.

This is a first version of the api, and probably only covers specific
architectural needs.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%changelog
* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

